---
name: Małgorzata Ksionek
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/staff/">Staff
  Backend Engineer</a>, AI Powered:AI Framework
reports_to: michellegill
picture: malgorzataksionek.jpg
pronouns: she/her
twitter: gosiaczu
gitlab: mksionek
projects:
  gitlab: maintainer backend
  declarative-policy: maintainer
division: engineering
departments:
- Engineering Function
- Development Department
- Data Science Section
- AI-powered:AI Framework
story: 'Gosia is a backend developer who loves constant challenges in programming.
  In her free time she reads. A fan of colorful socks. '
domain_expertise:
- ruby
- rest_api
- rails
- gitlab_duo_chat
- ai_abstraction_layer
specialty: 'AI Framework'
